<?php //$Id: mysql.php,v 1.1 2004/12/14 18:09:19 dhawes Exp $

function block_rss_client_upgrade($oldversion) {
/// This function does anything necessary to upgrade 
/// older versions to match current functionality 

    global $CFG;

    if ($oldversion < 2003111500) {
       # Do something ...
    }

    return true;
}

?>
